# Generated by Django 2.1.3 on 2018-11-03 18:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0007_usuario_fecha_creacion'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='usuario',
            name='fecha_creacion',
        ),
    ]
